#Tue Aug 17 14:54:03 CEST 2010
etat-frais.jar.dest=${xemelios.prg}/root/lib/
type=config-updates
requires=
description=Configuration pour les \u00E9tats de frais
base.dest=${xemelios.prg}/root/documents-def/
deletes=${xemelios.prg}/root/documents-def/etat-frais.jar
